@import url('https://fonts.googleapis.com/css2?family=Bebas+Neue&display=swap');
body {
    font-size: 16px;
}
a {
    color: #ffbd00;
}
#sp-header {
    background: #ffbd00;
}
.logo img {
    max-height: 80px;
}
#sp-footer {
    background: #121212;
}
.sp-megamenu-parent > li > a, 
.sp-megamenu-parent > li > span {
    font-size: 15px;
}
.sp-megamenu-parent > li.active > a, 
.sp-megamenu-parent > li:hover > a {
    color: #fff;
}
.sp-megamenu-parent > li.active > a::before, 
.sp-megamenu-parent > li:hover > a::before {
    content: "";
    width: 100%;
    height: 2px;
    background-color: #fff;
    position: absolute;
    left: 0;
    bottom: 20px;
    
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item.active > a {
    color: #333;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item > a:hover {
    background-color: #ffbd00;
}

.itemid-101 #sp-main-body {
    background-color: #212121;
    padding: 20px 0;
}

#sp-main-body {
    
    padding: 30px 0;
}
#sp-main-body .container {
   /* width: 1600px;*/
    max-width: 100%;
}
.sp-contact-info  .fa-mobile::before { 
    content: "\f232";
}
/*destacados*/
.destacados ul{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.destacados ul li {
    flex-basis: 32%;
    border: 1px solid #ccc;
    padding: 20px 30px!important;
    background-color: #fff;
}
.destacados ul li img {
    
}
/*Home*/
div.itemListSubCategories h3 {
    display: none;
}
div.subCategoryContainer {
    padding: 0 15px;
    text-align: center;
    margin-bottom: 25px;
    /*width: 50%!important;*/
}
div.subCategoryContainer.child-0,
div.subCategoryContainer.child-6 {
    width: 50%!important;    
}
div.subCategoryContainer.child-1,
div.subCategoryContainer.child-5 {
    width: 50%!important;    
}
div.subCategoryContainer.child-2,
div.subCategoryContainer.child-3,
div.subCategoryContainer.child-4  {
    width: 33.3%!important;    
}

div.subCategory h2 a {
    color: #343434;
    font-size: 22px;
    font-weight: 400;
    text-transform: uppercase;
    font-family: 'Bebas Neue', cursive;
}
div.subCategory p {
    color: #999;
    font-size: 14px;
}
div.subCategory a.subCategoryImage img, 
div.subCategory a.subCategoryImage:hover img {
    margin: 0 auto;
}
div.subCategory {
    padding: 15px;
    background: #fff;
}
a.subCategoryMore {
    background-color: #ffbd00;
    padding: 8px 20px;
    color: #fff;
    display: inline-block;
    margin-top: 20px;
}
.itemid-101 div.itemListCategory h2 {
    font-size: 40px;
    text-align: center;
    color:#fff;
}
/*categoría*/
div.itemListCategory {
    border: none;
    background: transparent;
    text-align: center;
}
span.catItemImage img {
   
    margin: 0 auto;
}
span.catItemImage {
    position: relative;
}

span.catItemImage a::before {
    content: "";    
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: rgba(255,255,255,0);    
    transition: all 0.4s linear;
    left: 0;
}
span.catItemImage a:hover::before {
    background-color: rgba(255,255,255,0.7);    
}
span.catItemImage a::after{
    content: "\f067";    
    position: absolute;
    width: 100%;
    font: normal normal normal 0px/1 FontAwesome;
    color: #ffbd00;
    transition: all 0.2s linear;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    text-shadow: 1px 1px 3px #333;
}
span.catItemImage a:hover::after{
    font: normal normal normal 25px/1 FontAwesome;
    
}
div.itemContainer {
    padding: 10px;
}
div.catItemBody {
    padding: 15px;
}
div.catItemIntroText {
    font-size: 13px;
}
div.itemListCategory h2 {
    font-size: 55px;
    text-align: center;
    font-family: 'Bebas Neue', cursive;
}
h3.catItemTitle a {
    color: #343434;
    font-size: 20px;
    font-family: 'Bebas Neue', cursive;
}
h3.catItemTitle a:hover {
    color: #ffbd00;
    
}


span.itemImage img {
    width: 100%!important;
}
div.itemBackToTop {
    display: none;
}
div.itemHeader h2.itemTitle {
    font-size: 40px;
    text-align: center;
    font-family: 'Bebas Neue', cursive;
    margin-bottom: 20px;
}
div.itemImageBlock {
    
    width: 48%;
    float: left;
    margin-right: 2%;
}
div.catItemIsFeatured::before, div.userItemIsFeatured::before, div.itemIsFeatured::before {
    content: "";
}
div.itemIntroText {
    text-align: center;
}
.ficha .itemFullText {
    float: right;
    width: 50%;
}

.owl-carousel.multiimages,
.slider-wrapper {
    width: 45%;
    float: left;
    margin-right: 5%;
}
.theme-default .nivoSlider img {
    height: 410px!important;
    object-fit: contain;
}
.full_img .theme-default .nivoSlider img {
    object-fit: cover;
}
.theme-default a.nivo-nextNav,
.theme-default a.nivo-prevNav {
    background-color:rgba(0,0,0,0.4) !important;
    border-radius: 50%;
}
.rl_tabs.top > ul.nav-tabs > li.active a, 
.rl_tabs.top > ul.nav-tabs > li.active a:hover {
    background-color: #ffbd00;
    color: #fff;
}
.rl_tabs.outline_content > .tab-content {
    border: none;
}
.rl_tabs.outline_content > .tab-content > .tab-pane {
    padding: 20px 0;
}
.dl-horizontal {
    overflow: hidden;
    margin-top: 0;
    
}
.dl-horizontal dd {
    margin-left: 0;
    margin-bottom: 10px;
    padding: 6px;
    background: #ececec;
}
.dl-horizontal dt {
    width: 300px;
    text-align: left;    
    margin: 0 12px 0 0;
    padding: 6px 6px 0 6px;
}
div.itemFullText h3 {    
    display: inline-block;
    font-size: 25px;
    
    padding: 0px;
    
}
.full_img  .slider-wrapper {
    width: 100%;
    margin-right: 0;
    margin-bottom: 40px;
}
.nivo-caption {
    display: none!important;
}
.theme-default .nivoSlider {
    box-shadow: none!important;
    
}
li.highslide-close,
li.highslide-play,
li.highslide-full-expand  {
    display: none!important
}
.visform,
.jd-simple-contact-form  {
    max-width: 650px;
    margin: 0 auto;
}
.jd-simple-contact-message-107 {
    max-width: 400px;
    margin: 0;
}
.visform label {
    width: 100%!important;
    margin-top: 20px;
}
.visform input, .visform textarea {
    width: 100%!important;
}
textarea {
    height: 250px;
}
.visform input[type="text"],
.visform input[type="email"] {
    height: 54px;
    padding: 12px;
    border-radius: 0;
}
.visform input.btn,
.jd-simple-contact-form .btn {
    background-color: #ffbd00;
    color: #fff;
    padding: 8px 25px;
    font-weight: 600;
    width: 100%;
    text-transform: uppercase;
    border-radius: 0;
}
.visform input.btn:hover {
    background-color: #707070;
    color: #fff;
}
.form-actions {
    padding: 0;
    border: none;
    background: transparent;
}
#sp-bottom {
    color: #999;   
    font-size: 14px; 
}
#sp-bottom .sp-module .sp-module-title {
    font-family: 'Bebas Neue', cursive;
}
#sp-bottom a {
    color: #999;
}
#sp-bottom a:hover {
    color: #f6f6f6;
}
.lista-icos ul {
    margin: 50px 0;
}
.lista-icos ul li {
    border: none;
    line-height: 22px;
    margin-bottom: 15px;
}
.lista-icos ul li a {
    display: inline;
    line-height: 16px;
}
.lista-icos ul li a::before {
    content: "";
    margin: 0;
}
.lista-icos ul li::before {
    font: normal normal normal 14px/1 FontAwesome;
    margin-right: 8px;
}
.lista-icos ul li.map::before {
    content: "\f041";
}
.lista-icos ul li.watsapp::before{
    content: "\f232";
}

.lista-icos ul li.mail::before{
    content: "\f003";
} 
#sp-bottom1 img {
    width: 180px;
}

#sp-footer1 {
    text-align: left;
}
#sp-footer2 {
    text-align: right;
}
.sp-module ul > li > a::before {
    font-family: FontAwesome;
    content: " ";
    margin-right: 0px;
}
.djslider-default .slide-desc {
    bottom: 50% !important;
width: 900px !important;
margin: 0 auto;
left: 50% !important;
transform: translate(-50% , 50%);
max-width: 100%;
}
.slide-desc-text-default .slide-title {
    text-align: center;
    font-size: 55px;
    text-transform: uppercase;
    text-shadow: 1px 1px 3px #000;
    line-height: 60px;
}

    
@media only screen and (max-width: 1499px) {
    .djslider-default.img-vcenter img.dj-image {
        height: 267px!important;
    }

}
@media only screen and (max-width: 1199px) {
  
}

@media only screen and (max-width: 991px) {
    div.subCategoryContainer {
        padding: 0;
    }
    div.itemContainer {
        width: 50%!important;
    }
   
}

@media only screen and (max-width: 767px) {
    div.itemListCategory h2 {
        font-size: 35px;
    }
    .owl-carousel.multiimages, .slider-wrapper {
        width: 100%;
        margin: 0;
    }
    .ficha .itemFullText {
        
        width: 100%;
    }
    .theme-default .nivoSlider img {
        height: 310px!important;
        object-fit: contain;
    }
    #sp-main-body {
        padding-top: 50px;
    }
    div.subCategoryContainer.child-0,
    div.subCategoryContainer.child-1,
    div.subCategoryContainer.child-2,
    div.subCategoryContainer.child-3,
    div.subCategoryContainer.child-4,
    div.subCategoryContainer.child-5,
    div.subCategoryContainer.child-6{
        width: 100%!important;
    }
    div[class^="child-"] {  width: 100%!important; }
    .slide-desc-text-default .slide-title {
        font-size: 25px;
        line-height: 30px;
    }
   
  
}
@media only screen and (max-width: 600px) {
    div.itemContainer {
        width: 100%!important;
    }
    .row-fluid .span6 {
        width: 100%;
    }
    div.itemIntroText {
        font-size: 16px;
    }
   
    


}